<p class="topic">
<a id="User_Account"> </a>
User Account
</p>

<p class="text">
Use this tab to manage the user account. You can use it to inactivate or activate a user account, as well as set resource limits for a particular user.
</p>
<p class="text">
<b>Activation. </b>This section provides information about whether the account is active or inactive. If the account is active, you can click the Inactivate button to inactivate it. If the account is inactive, click the Activate button to activate it.
</p>
<p class="text">
<b>Resource limits.</b> This section lets you set resource limits for a particular user.
</p>
<ul>

<li>
<b>Look through limit. </b>Specifies how many entries can be examined for a search operation.
<img src="/manual/en/slapd/help/pixel.gif" align="top" height="22" alt="" />
</li>

<li>
<b>Size limit. </b>Specifies the maximum number of entries the server returns to a client application in response to a search operation.
<img src="/manual/en/slapd/help/pixel.gif" align="top" height="22" alt="" />
</li>

<li>
<b>Time limit. </b>Specifies the maximum time the server spends processing a search operation.
</li>

<li>
<b>Idle timeout. </b>Specifies the time a connection to the server can be idle before the connection is dropped. 
</li>
</ul>
